<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    DocumentRoot "/var/www/html"
    ServerName localhost
	<Directory "/var/www/html/">
		AllowOverride all
		Header set Access-Control-Allow-Origin "*"
	</Directory>
</VirtualHost>
